/* day singular */
"day" = "day";

/* day plural */
"days" = "days";

/* forever */
"forever" = "forever";

/* hour singular */
"hour" = "hour";

/* hour plural */
"hours" = "hours";

/* hour singular */
"hr" = "hr";

/* hour plural */
"hrs" = "hrs";

/* minute singular */
"min" = "min";

/* minute plural */
"mins" = "mins";

/* minute singular */
"minute" = "minute";

/* minute plural */
"minutes" = "minutes";

/* month singular */
"month" = "month";

/* month plural */
"months" = "months";

/* month singular */
"mth" = "mth";

/* month plural */
"mths" = "mths";

/* never */
"never" = "never";

/* second singular */
"sec" = "sec";

/* second singular */
"second" = "second";

/* second plural */
"seconds" = "seconds";

/* second plural */
"secs" = "secs";

/* week singular */
"week" = "week";

/* week plural */
"weeks" = "weeks";

/* week singular */
"wk" = "wk";

/* week plural */
"wks" = "wks";

/* year singular */
"year" = "year";

/* year plural */
"years" = "years";

/* year singular */
"yr" = "yr";

/* year plural */
"yrs" = "yrs";

